
/*----------------------
content sidebar
-----------------------*/
.contentSiderbarImportant{
	float:right;
	width:220px;
	padding:0 7px 0 20px;
	font-size:.9em;
	line-height:1.4em;
	color:#535b51;
	padding-top:1em;
	background: #C9E9FC;
	border-top:1px solid #a7d4ea;
	border-bottom:1px solid #a7d4ea;

}
.contentSiderbarImportant ul{
	font:Arial, Helvetica, sans-serif;
	font-size:.9em;
	list-style: outside;
	padding-left:2em;
	line-height:1.3em;
	margin-bottom:2.5em;
	margin-top:10px;
}

.contentSiderbarImportant li{
	color: #003300;
	padding-bottom:5px;
	text-transform:uppercase;
}

.flashDot li{
	line-height:1.5em;
	list-style-image:url(images/listGraphic.gif);
}
.contentSiderbarImportant h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#535b51;
	font-size:1.2em;
	padding-bottom:.3em;
	padding-top:.5em;
}

